/*
 * @Author: liuzhenlin 461480418@qq.ocm
 * @Date: 2023-01-29 16:17:15
 * @LastEditors: liuzhenlin
 * @LastEditTime: 2023-02-17 10:52:45
 * @Description: file content
 * @FilePath: \oms\api\project\index.js
 */

import micro_request from '@/utils/micro_request'

const basePath = process.uniEnv.VUE_APP_ParentPath
export default {
    // 项目列表
    getList(query) {
        return micro_request.postRequest(basePath, 'Business', 'GetList', query)
    },
    // 项目转移
    transfer(query) {
        return micro_request.postRequest(basePath, 'Business', 'BusinessTransfer', query)
    },
    // 项目详情
    getDetail(query) {
        return micro_request.postRequest(basePath, 'Business', 'GetEntityById', query)
    },
}